@media (min-width: 1600px) {
    .docs-table__cell.-file,.docs-table__cell.-file-down {
        width: 100px;
        text-align: center;
    }
}

.docs-table__body .docs-table__row:hover .docs-table__cell.-name {
    text-decoration: none !important;
}

.docs-table__row {
    cursor: default;
}

.docs-table__cell.-file,.docs-table__cell.-file-down {
    display: flex;
    align-items: center;
    justify-content: center;
}

.docs-table-file-open {
    width: 100%;
    display: flex;
    justify-content: center;
}

.templates-files__download:hover {
	background-color: #88c86f;
	cursor: pointer;
}